{% extends "parent_template.html" %} {% block nav %}

<a href="/people">People</a>
<a href="/drinks">Drinks</a>
<a href="/round">Rounds</a>

{% endblock %} {% block content %}

<h2>PEOPLE</h2>
<br />

<div>
  <p>Click the below button to add a new person to the briwer database.</p>
  <div class="round_button">
    <a href="/add_user">Add Person</a>
  </div>
</div>

<br />
{% if people %}
<p>The current list of people in the briwer database is:</p>
{% for item in people %}
<ul>
  <li>{{ item }}</li>
</ul>
{% endfor %} {% else %}
<p>There are no people to display.</p>
{% endif %} {% endblock %}
